/* zigiz.com v2.0 '09 - [game-page] */

/* [page canvas] */

#col-container {
    width: 890px;
    margin-top: 20px;
    z-index: 1; /*background-color:#00FF00;*/
}

#col-left {
    width: 560px;
    position: relative;
    float: left;
    margin: 12px 0 20px 0;
    /*background-color:#FFCC00;*/
}

#col-right {
    width: 300px;
    position: relative;
    float: right;
    text-align: center;
    right: 5px;
    margin: 0 0 0 0;
}

/* [left/main content] */

#gameheader {
    width: 562px;
    height: 62px;
    position: relative;
}

#gameimage {
    width: 100px;
    height: 100px;
    position: absolute;
    top: -18px;
    left: 0;
}

#gameicon {
    width: 70px;
    height: 70px;
    position: absolute;
    top: -18px;
    right: 10px;
}

h2 {
    font-size: 12px;
    margin: 0 0 2px 125px;
    clear: left;
    font-weight: normal;
    font-style: italic;
}

span.game-page-header {
    display: block;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    float: left;
    margin: 6px 0 0 100px;
    white-space: nowrap;
    color: #fff;
}

span.game-page-category {
    display: block;
    font-size: 12px;
    margin: 0 0 2px 125px;
    clear: left;
    font-weight: normal;
    font-style: italic;
}

span.game-page-mode {
    display: block;
    font-style: normal;
    font-size: 17px;
    font-weight: normal;
    position: relative;
    float: left;
    margin: 20px 0 0 7px;
}

h2.slogan {
    display: block;
    font-weight: bold;
    font-style: normal;
    clear: both;
    font-size: 12px;
    margin: 0 0 5px 5px;
}

.description {
    display: block;
    font-weight: normal;
    margin: 0 0 0 10px;
    clear: left;
    font-size: 13px;
}

#crosssell {
    width: 132px;
    height: 322px;
    position: relative;
    float: left;
    margin: 28px 0 0 0;
    z-index: 1;
}

.crosssell-icon {
    width: 103px;
    height: 145px;
    float: left;
    margin: 48px 0 0 0;
    z-index: 2;
}

#crosssell-ver {
    width: 132px;
    height: 109px;
    margin-top: 213px;
    font-weight: bold;
}

#crosssell-ver > p.gamename {
    width: 120px;
    float: left;
    margin: 46px 0 0 0;
    font-size: 12px;
    text-align: center;
}

#crosssell-ver > p.multiplayer {
    width: 125px;
    float: left;
    clear: left;
    margin: 2px 0 0 0;
    font-size: 14px;
    color: #fff;
    text-align: center;
}

#gameslider {
    width: 463px;
    height: 110px;
    position: relative;
    float: left;
    margin: 28px 0 0 -36px;
    z-index: 1;
}

#gamechoice {
    width: 438px;
    height: 190px;
    position: relative;
    float: left;
    margin: 28px 0 10px -10px;
}

#forfun {
    width: 230px;
    height: 97px;
    position: relative;
    float: left;
    font-weight: bold;
    margin: 44px 0 0 0;
}

#forreal {
    width: 200px;
    height: 97px;
    position: relative;
    float: right;
    font-weight: bold;
    margin: 44px 0 0 0;
}

#forpluzz {
    width: 230px;
    height: 97px;
    position: relative;
    float: left;
    font-weight: bold;
    margin: -108px 0 0 118px;
}

#forfun > p.play {
    display: block;
    margin: 0 0 0 23px;
    font-size: 14px;
    width: 100%;
}

#forreal > p.play {
    display: block;
    margin: 0 0 0 23px;
    font-size: 14px;
    color: #FFA600;
    width: 100%;
}

#forpluzz > p.forfun {
    display: block;
    margin: 0 0 0 27px;
    font-size: 14px;
    width: 100%;
}

#forfun > p.forfun {
    display: block;
    margin: 0 0 0 27px;
    font-size: 14px;
    width: 100%;
}

#forreal > p.forreal {
    display: block;
    margin: 0 0 0 27px;
    font-size: 14px;
    width: 100%;
}

#forfun > p.payoff {
    display: block;
    margin: 0 0 0 45px;
    font-size: 10px;
    font-weight: normal;
}

#forreal > p.payoff {
    display: block;
    margin: 0 0 0 45px;
    font-size: 10px;
    font-weight: normal;
    color: #FFA600;
}

a.button-silver {
    width: 75px;
    height: 37px;
    display: block;
    margin-left: 35px;
    margin-bottom: 5px;
    margin-top: 5px;
    background: url('/images/button-silver.jpg') no-repeat 0 0;
}

a.button-silver:hover {
    background: url('/images/button-silver.jpg') no-repeat -75px 0
}

a.button-gold {
    width: 75px;
    height: 37px;
    display: block;
    margin-left: 35px;
    margin-bottom: 5px;
    margin-top: 5px;
    background: url('/images/button-gold.jpg') no-repeat 0 0;
}

a.button-gold:hover {
    background: url('/images/button-gold.jpg') no-repeat -75px 0
}

#linkbar {
    width: 560px;
    height: 30px;
    position: relative;
    border-bottom: 1px solid #ddd;
    clear: left;
}

#linkbar > p.left {
    float: left;
    margin: 5px 0 0 0;
}

#linkbar > p.right {
    float: right;
    margin: 5px 0 0 0;
}

#facebook {
    width: 560px;
    height: 25px;
    position: relative;
    margin: 10px 0 10px 0;
}

#gameinfo {
    width: 560px;
}

#gameinfo h4 {
    color: #a3a3a3;
    font-size: 11px;
    font-weight: normal;
}

/* [game slider] */
.front {
    width: 463px;
    height: 110px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: url('/images/gs-front.png') no-repeat;
}

#slider ul, #slider li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#slider li {
    width: 400px;
    height: 110px;
    overflow: hidden;
}

.graphic, #prevBtn, #nextBtn {
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
    text-indent: -8000px;
}

/* [right content] */
.button-help-forreal {
    width: 16px;
    height: 16px;
    float: left;
    margin: -67px 0 0 110px;
    background: url('/images/menu/button-help.png') no-repeat 0 0;
}

.button-help-forreal:hover {
    background: url('/images/menu/button-help.png') no-repeat -16px 0;
}

#french-mode {
    margin: -55px 0 0 110px !important;
}

.button-help-forfun {
    width: 16px;
    height: 16px;
    float: left;
    margin: -56px 0 0 110px;
    background: url('/images/menu/button-help.png') no-repeat 0 0;
}

.button-help-forfun:hover {
    background: url('/images/menu/button-help.png') no-repeat -16px 0;
}

.button-help-pluzz {
    width: 16px;
    height: 16px;
    float: left;
    margin: 18px 0 0 0;
    background: url('/images/menu/button-help.png') no-repeat 0 0;
}

.button-help-pluzz:hover {
    background: url('/images/menu/button-help.png') no-repeat -16px 0;
}

#pluzz-game-button {
    width: 159px;
    height: 45px;
    margin: 10px 0 0 35px;
    float: left;
    background: url('/images/play-button-pluzz.png') no-repeat 0 0;
}

#pluzz-game-button:hover {
    background: url('/images/play-button-pluzz.png') no-repeat -159px 0;
}

#pluzz-game-button-text {
    color: #ffffff;
    width: 114px;
    height: 20px;
    float: left;
    margin: 12px 0 0 2px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    z-index: 20;
}

#pluzz-game-button-text-shadow {
    color: #7c43c1;
    width: 114px;
    height: 20px;
    float: left;
    margin: -19px 0 0 2px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    z-index: 15;
}

#game_frame {
    width: inherit;
    margin: 0;
}

#onderbalk {
    height: 38px;
    padding: 0;
    margin: 0;
}

.onderbalk-cont {
    width: 100%;
}

#high_scores_box {
    width: 200px;
    position: absolute;
    top: 1px;
    left: 1px;
    background-color: #EEE;
    border: 1px solid #666;
    padding: 15px;
    display: none;
}

#high_scores_box li {
    width: 150px;
}

#high_scores_box li h3 {
    padding: 0;
    margin: 0;
}

#options li {
    float: left;
    padding-right: 10px;
}

#loadscreen {
    float: left;
    position: absolute;
    border: none;
    text-align: center;
    margin-top: 0;
    margin-left: 0;
    background-color: #FFF;
    z-index: 99;
    top: 0;
    height: 100%;
    width: 100%;
}

#login_dialog_box,
#language_dialog_box {
    position: absolute;
    display: none;
    z-index: 7;
    width: 467px;
}

/* Positions */
#login_dialog_box {
    left: 25%;
    top: 21%;
}

#language_dialog_box {
    left: 30%;
    top: 21%;
}

#language_dialog_box {
    z-index: 7;
}

#login_dialog_box #dialog_content {
    height: 145px;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    background-color: #EEE;
}

#dialog_box {
    z-index: 5;
}

#alert_box {
    z-index: 5;
    width: 250px;
}

#dialog_box,
#alert_box {
    width: 319px;
}

.box_icon {
    float: left;
    height: 21px;
    width: 21px;
    margin: 0 5px 0 0;
}

a.close {
    text-transform: uppercase;
    color: #000;
    float: right;
    z-index: 6;
    margin-top: 2px;
}

#game_type_box {
    width: 100%;
}

#game_type_box div {
    width: 50%;
    float: left;
    text-align: center;
}

.left_balk {
    background-image: url('/images/boxes/left.png');
    background-repeat: no-repeat;
    height: 32px;
    width: 10px;
    float: left;
}

.right_balk {
    background-image: url('/images/boxes/right.png');
    background-repeat: no-repeat;
    height: 32px;
    width: 10px;
    float: left;
}

.middle_balk {
    background-image: url('/images/boxes/middle.png');
    background-repeat: repeat-x;
    padding-top: 7px;
    width: 299px;
    height: 25px;
    float: left;
    font-weight: bold;
    font-size: 16px;
}

.sub_title_sp,
.sub_title_mp,
.sub_title {
    float: left;
    width: 279px;
    min-height: 29px;
    margin-left: 5px;
    padding: 5px 15px 5px 15px;
    color: #FFF;
    font-weight: bold;
}

#dialog_content {
    padding: 0 0 10px 0;
    width: 417px;
    min-height: 112px;
    float: left;
    text-align: center;
    margin: 0 0 0 -1px;
}

#alert_content {
    padding: 0 0 10px 0;
    width: 417px;
    min-height: 112px;
    float: left;
    text-align: center;
    margin: 0 0 0 -1px;
}

.dialog_box,
.alert_box {
    float: left;
    text-align: center;
}

.dialog_box #login_div,
.alert_box #login_div {
    padding: 0 0 0 0;
    margin: 0 0 0 6px;
    text-align: left;
}

#game_help {
    width: 782px;
    z-index: 7;
    position: absolute;
    bottom: 40px;
    left: 8px;
    padding: 0 0 0 0;
    display: none;
}

#game_help h1 {
    text-transform: uppercase;
    color: #000;
}

#more_games h1 {
    text-transform: uppercase;
}

#language_box {
    position: absolute;
    display: none;
    width: 195px;
    z-index: 6;
    left: 244px;
    bottom: 40px;
}

#language_box .middle_balk {
    background: url('/images/boxes/middle.png') repeat-x;
    padding-top: 7px;
    width: 175px;
    height: 25px;
    float: left;
    font-weight: bold;
}

#game_loader {
    margin: auto;
    position: relative;
}

#game_loader #loader {
    width: 135px;
    height: 5px;
    margin: auto;
    padding: 0;
    border: 1px solid #18acea;
}

#game_loader #loader #filler {
    width: 0;
    background-color: #cbeffd;
    height: inherit;
    padding: 0;
    margin: 0;
    float: left;
}

#filler {
    *height: 5px;
}

#loadscreen_left {
    float: left;
    width: 100%;
    height: 100%;
    background-color: #ececec;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
#loadscreen_center {
    background-color: #ECECEC;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    position: relative;
    width: 100%;
    height:100%;
}

#loadscreen_foot {
    bottom: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
}

#loader_wrapper {
    text-align: left;
    padding: 5px;
    width: 100%;
    margin: 0 auto;
}

#loader_wrapper.small {
    width: 100%;
}

#loadscreen_skip_text {
    width: 350px;
    height: 15px;
    margin: 0 auto;
    color: #19ADEB;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    display: none;
}

#loadscreen_skip_text:hover {
    cursor: pointer;
}

.loadscreen_shadow {
    float: right;
    width: 75px;
    height: 100%;
    background: url('/images/menu/shadow-load-screen.png') repeat-y 0 0;
}

#loadscreen_right {
    float: left;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #000000;
}

.loadscreen_status {
    margin: 14px 0 4px;
    color: #19adeb;
    font-size: 12px;
    font-weight: normal;
    position: relative;
}

.loadscreen_gametitle {
   margin: 7px 0 0px;
   color: black;
   font-size: 15px;
   position: relative;
}

.loadscreen_percentage {
    color: #19adeb;
    font-size: 10px;
    font-weight: normal;
    margin: 3px 0 0 119px;
}

.loadscreen_mode {
    margin: -8px 0 0;
    color: #19adeb;
    font-size: 14px;
    position: relative;
    font-weight: normal;
}

.loadscreen_gameinfo {
    margin: 15px 0 0;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    position: relative;
    padding: 0 20px;
}

.loadscreen_greet {
    margin: 20px 0 0 0;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    position: relative;
}

#flashlogo {
    position: relative;
}

#forgot_password_box {
    position: absolute;
    bottom: 220px;
    width: 499px;
    height: 183px;
    display: none;
    z-index: 6;
    right: 145px;
}

#forgot_password_form {
    padding: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    float: left;
    width: 527px;
    margin: 0;
}

#register_body {
    position: absolute;
    bottom: 61px;
    width: 499px;
    height: 370px;
    display: none;
    z-index: 6;
    right: 13px;
}

#register_form {
    padding: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    float: left;
    width: 527px;
    margin: 0;
}

#register-success-input1, #register-success-input2 {
    color: #006090;
    font-weight: bold;
    font-size: 13px;
    margin: 2px 0 0 0;
}

.closebox {
    position: absolute;
    left: -16px;
    top: -15px;
    float: left;
    cursor: hand;
    cursor: pointer;
}

.strikethrough {
    text-decoration: line-through;
}

#cover-menu, #cover-game, #cover-total {
    position: absolute;
    background-color: #000000;
    opacity: 0.5;
    filter: alpha(opacity = 50);
}

#cover-game, #cover-total {
    display:none;
}

.cover_total {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    filter: alpha(opacity=50);
}

.cover_game {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    filter: alpha(opacity=50);
}

.cover_menu {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    z-index: 4;
    background-color: #dedede !important;
    filter: alpha(opacity=50);
}

.cover_hidden {
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    z-index: 0;
}

#login_dialog_box {
    left: 3%;
    position: relative;
    top: -95%;
}

/* [Add banner Leaderboard size] */

#stroke {
    width: 100%;
    height: 19px;
    position: absolute;
    bottom: 140px;
    background: url('/images/stroke2.png') repeat-x;
    z-index: 3;
}

#leaderboard {
    z-index: 3;
}

#leaderboard_cont {
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 40px;
    background-color: #000000;
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

#leaderboard_box_wrapper {
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 66px;
    z-index: 4;
}

#leaderboard_box {
    width: 468px;
    height: 60px;
    bottom: 45px;
    z-index: 4;
}

#ad-close {
    width: 150px;
    height: 20px;
    font-weight: normal;
    font-size: 11px;
    color: #dedede;
    text-align: center;
    padding: 6px 0 0 0;
}

#loadscreen-promo-ad {
    position: relative;
    bottom: 92px;
}

#gamepagead {
    margin: auto;
    width: 468px;
    text-align:center;
}

/*
CSS for tournament games
*/
#h2h-carousel-slider {
    border-radius:5px;
    box-shadow:1px 1px 5px black;
}

.bet-table-container {
    position:relative;
    border: 1px solid rgba(0, 0, 0, 0.21);
    box-shadow: 1px 1px 5px #CCC;
    border-radius: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.bet-table-container h1 {
    font-size:18px;
    line-height:30px;
}

.bet-table-container .icon {
    position: absolute;
    float: left;
    top: -10px;
    left: -10px;
}

.bet-table-container .icon-right {
    position: absolute;
    float: right;
    top: -12px;
    right: 15px;
}

/* Bet table */
.bet-table {
    width: 550px;
    border-collapse: collapse;
}

.bet-table.highlight tbody tr:hover {
    cursor: pointer;
    background-color: #fffbce;
}

.bet-table td, .bet-table th {
    text-align: center;
}

/* Bet table - Header */
.bet-table thead {
    font-size: 14px;
    font-weight: bold;

    color: white;
    text-shadow: 1px 1px 1px black;
    border-bottom: 5px solid transparent;
}

.bet-table thead tr {
    box-shadow: 0 1px 3px #353535;

    height: 25px;
    line-height: 25px;

    background: #009cff; /* Old browsers */
    background: -moz-linear-gradient(top,  #009cff 0%, #009cff 8%, #00aeff 48%, #008fea 89%, #006aad 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009cff), color-stop(8%,#009cff), color-stop(48%,#00aeff), color-stop(89%,#008fea), color-stop(100%,#006aad)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #009cff 0%,#009cff 8%,#00aeff 48%,#008fea 89%,#006aad 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #009cff 0%,#009cff 8%,#00aeff 48%,#008fea 89%,#006aad 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #009cff 0%,#009cff 8%,#00aeff 48%,#008fea 89%,#006aad 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #009cff 0%,#009cff 8%,#00aeff 48%,#008fea 89%,#006aad 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cff', endColorstr='#006aad',GradientType=0 ); /* IE6-9 */
}

.bet-table thead tr.green {
    background: #73cc00; /* Old browsers */
    background: -moz-linear-gradient(top,  #73cc00 0%, #84cc00 46%, #8fc400 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73cc00), color-stop(46%,#84cc00), color-stop(100%,#8fc400)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #73cc00 0%,#84cc00 46%,#8fc400 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #73cc00 0%,#84cc00 46%,#8fc400 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #73cc00 0%,#84cc00 46%,#8fc400 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #73cc00 0%,#84cc00 46%,#8fc400 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73cc00', endColorstr='#8fc400',GradientType=0 ); /* IE6-9 */
}

.bet-table thead tr.purple {
    background: #9109f9; /* Old browsers */
    background: -moz-linear-gradient(top, #9109f9 0%, #c30ef9 10%, #c30ef9 50%, #9109f9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9109f9), color-stop(10%,#c30ef9), color-stop(50%,#c30ef9), color-stop(100%,#9109f9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9109f9 0%,#c30ef9 10%,#c30ef9 50%,#9109f9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #9109f9 0%,#c30ef9 10%,#c30ef9 50%,#9109f9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #9109f9 0%,#c30ef9 10%,#c30ef9 50%,#9109f9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #9109f9 0%,#c30ef9 10%,#c30ef9 50%,#9109f9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9109f9', endColorstr='#9109f9',GradientType=0 ); /* IE6-9 */
}

.bet-table .col-icon { width: 70px; }
.bet-table .col-icon img { vertical-align: text-bottom; }
.bet-table .col-play { width: 190px; }
.bet-table .col-cost { width: 180px; }
.bet-table .col-prize { width: 120px; }

/* Bet table - Body */
.bet-table tbody tr {
    background-color: #f5f5f5;
    border-bottom: 1px solid white;

    height: 30px;
    line-height: 30px;
}

.bet-table tbody td {
    color: #686868;
    font-size: 15px;
}

/* Bet table - Bet button */
.bet-table .button-bet, .carousel .button-bet {
    width:85px;
    height:23px;
    line-height: 23px;
    background:url('/images/button-e2.png') no-repeat 0 0;
    border:0;
    cursor: pointer;
    overflow: hidden;
    color: white;
    font-weight: bold;
    text-shadow: 1px 1px 4px #000000;
    font-size: 9px;
    display: inline-block;
    vertical-align: text-bottom;
}

.carousel .button-play-free {
    background: url("/images/phoenix/register/register_button.png") repeat scroll center center transparent;
    border: 0 none;
    bottom: 8px;
    color: white;
    cursor: pointer;
    font-size: 21px;
    font-weight: bold;
    height: 51px;
    line-height: 43px;
    position: absolute;
    right: 15px;
    text-shadow: 1px 1px 3px #000000;
    width: 216px;
    text-align: center;
}

.carousel .button-play-free:hover {
    background-image: url('/images/phoenix/register/register_button_hover.png');
}

.bet-table .button-bet.resume {
    background:url('/images/button-c.png') no-repeat 0 0;
}

.bet-table .button-bet.improve {
    background:url('/images/button-f.png') no-repeat 0 0;
}

.bet-table .button-bet:hover {
    background-position: -85px 0;
}

#game-page-description-block {
    border-top: 1px solid #ddd;
    padding: 10px 0;
    clear: both;
}

#game-page-description-header {
    font-weight: bold;
    font-style: normal;
    font-size: 14px;
    margin: 0 0 10px 0;
}

#game-page-description-text {
    font-size: 12px;
}
